## cycle-quotes 0.1

=== debian/changelog ===
cycle-quotes (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #853072).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 29 Jan 2017 08:17:09 -0700
