=== debian/control ===
Source: cycle-quotes
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 3.9.8
Homepage: https://elpa.gnu.org/packages/cycle-quotes.html
Testsuite: autopkgtest-pkg-elpa
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/cycle-quotes.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/cycle-quotes.git

Package: elpa-cycle-quotes
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24,
 emacs25
Built-Using: ${misc:Built-Using}
Description: Emacs command to cycle between quotation marks
 This package provides the `cycle-quotes' command to cycle between
 different string quote styles.
 .
 For example, in JavaScript, there are three string quote characters:
 ", ` and '.  In a JavaScript buffer, with point located someplace
 within the string, `cycle-quotes' will cycle between the following
 quote styles each time it's called:
 .
 --> "Hi, it's me!" --> `Hi, it's me!` --> 'Hi, it\'s me!'
 .
 As seen in the above example, `cycle-quotes' tries to escape and
 unescape quote characters intelligently.
