=== debian/watch ===
version=3
opts=repack,compression=xz,pgpsigurlmangle=s/$/.sig/ https://elpa.gnu.org/packages/cycle-quotes.html cycle-quotes-(.+).tar
